from django.contrib import admin
from django.contrib.auth.admin import UserAdmin

from redirect.models import Redirect

from .models import RedirectUser


@admin.register(Redirect)
class RedirectAdmin(admin.ModelAdmin):
    list_display = ["short_code", "target_url"]


admin.site.register(RedirectUser, UserAdmin)
